# YAML
location: https://data-analysis.synchrotron-soleil.fr/data/ai/ssi
date: Fri Jan 31 18:24:58 2025
user_ip:  [195.221.10.47]
user_id: Sambo
dataset_name: ssi
dataset_origin: M
dataset_annotation: J
dataset_description: J
dataset: ssi.shtml
files:
    - ssi.shtml

